<!--
	#  Copyright (C) 2002-2012 Amba Kulkarni (ambapradeep@gmail.com)
#
#  This program is free software; you can redistribute it and/or
#  modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either
#  version 2 of the License, or (at your option) any later
#  version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

-->

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>
  <title>Anusaaraka Help</title>
</head>
<body>
<hr />
<hr />
<h3><a name="top"> About the Interface </a></h3>
<ul>
<li><b><a href="#sec1.2"> What does each row specify? </a></b></li>
<li><b><a href="#sec1.3"> How to control number of rows? </a></b></li>
<li><b><a href="#sec1.4"> What do the colors specify?</a></b></li>
<li><b><a href="#sec1.5"> What do the numbers in the output stand for?</a></b></li>
<li><b><a href="javascript:void(0)" onClick="window.open('comp-classificatios.html','Details','width=800, height=800,scrollbars=yes')"> What are the meanings of compound tag names such as T6, Bs3 etc. in tooltips?</a></b></li>
</ul>
<hr />
<h2><a name="sec1.2"> What does each row specify? </a></h2>
<ul>
<li><b>Row 1: Sandhi Split (pada paatha) Sanskrit text</b></li>
<li><b>Row 2: Original Sanskrit Text (samhitaa paatha)</b> </li>
<li><b>Row 3: Morphological Analysis in the given context</b> </li>
<li><b>Row 4: Hindi meanings of the word</b> </li>
<li><b>Row 5: English Meanings of the word</b>
<p><a href="#top"> Top </a></p>
<hr />
<h2><a name="sec1.3">How to control number of rows?</a></h2>
<p>
Use the Show/Hide button in the bottom frame to control the display of rows.
</p>
<p><a href="#top"> Top </a></p>
<hr />
<h2><a name="sec1.4"> What do the colors specify? </a></h2>
<p>
The colors in the output indicate the vibhakti of the word(s). Following color scheme has been used.
</p>
<table border="1">
<tr><td><span style="background-color: #ccffff">prathama vibhakti</span></td></tr>
<tr><td><span style="background-color: #00FF7F">dvitiyaaa vibhakti</span></td></tr>
<tr><td><span style="background-color: #eb613d">tritiyaa vibhakti</span></td></tr>
<tr><td><span style="background-color: #e6ff00">caturthi vibhakti</span></td></tr>
<tr><td><span style="background-color: #1E90FF">panchami vibhakti</span></td></tr>
<tr><td><span style="background-color: #FF69B4">shashthi vibhkati</span></td></tr>
<tr><td><span style="background-color: #BC8F8F">saptami vibhakti</span></td></tr>
<tr><td><span style="background-color: #CDAA7D">sambodhana</span></td></tr>
<tr><td><span style="background-color: #FE6265">verb</span></td></tr>
</table>
<p><a href="#top"> Top </a></p>
<hr />
<h2><a name="sec1.5"> What do the numbers in the output stand for? </a></h2>
<p>
The numbers in lightgreen strip indicate the <span style="background-color: lightgreen">Paragraph, Sentence, and Row numbers</span>. 
For example <span style="background-color: lightgreen">10.5.G</span> stands for the Gth row of the 5th sentence in 10th paragraph. One can use paragraph and sentence number information to jump to a particular location using GOTO button in the top frame. Thus if you want to jump to say 5th sentence in the 10th paragraph, just type in 10.5 and click on GOTO button.
</p>
<p><a href="#top"> Top </a></p>
<hr />
<address>
Interface is developed by Sunil Mohan Adapa <br />
Email : sunil (at) atc.tcs.co.in<br />
</address>
<h4>Author:</h4>
<address>
Amba P Kulkarni <br />
Email : ambapradeep (at) gmail (dot) com <br />
</address>
<p>
<!-- Updated on 18 Feb 2005 5:12 PM by Amba Kulkarni-->
<!-- Updated on 13 Mar 2005 2:35 AM by Sunil Mohan Adapa-->
<!-- Updated on 27 May 2005 12:14 PM by Amba Kulkarni-->
<!-- Last modified: 10 Aug 2007 2:07 PM -->
Last modified: 08 Jan 2009 10:31 M -->
</p>
</body>
</html>
